
body {
 font-family: sans-serif,tahoma,'Helvetica', 'Helvetica Neue', Lato , Arial;
  font-size: 14px;
  font-style:normal;
  
 
  } 
  a:hover {
     color: #28A745;        
     text-decoration: none;  
  }
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: sans-serif,tahoma,'Helvetica', 'Helvetica Neue', Lato , Arial;
  font-weight: 700;
  font-style:normal;
  text-decoration: none;
}

header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("../img/bg-masthead.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}
.header-bg-dark{
    background-color: #28a745!important;
}
.showcase .container {
  min-height: 350px;
  background-color: #F9F9F9;
  margin-top: 5px;
  margin-bottom: 10px;
  max-width: 100%;
 }

.call-to-action {
  position: relative;
  background-color: #343a40;
  background: url("../img/bg-masthead.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

.padall {
  padding: 3px;
}
.footer.footer {  
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #fa4205;
  
 }
 /** Header **/
 .footer1.footer1 {  
  left: 0;
  bottom: 0;
  width: 100%;
  color: #fa4205;
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #fa4205;
  
 }
.footer-bg-dark {
    background-color: #fa4205!important;
 }




.list-inline {
 list-style-type: none;
 }

.list-inline-item a {
    color:#FFFFFF;
 }
 padding-bottom: 1rem;
 }



#event-calendar table {
    width: 100%;
  }
  
  #event-calendar table tr th {
      border: 1px solid #ddd;
      width: 80px;
      height: 30px;
      text-align: center;
      color: gray;
      font-size: 14px;
      font-weight: 400;
      font-style:normal;
  }
#event-calendar table tr td {
    border: 1px solid #ddd;
    width: 80px;
    text-align: center;
}
#event-calendar .calendar tr td:last-child>a {
    color: #C4C4C4;
}
#event-calendar .calendar td>a {
    position: relative;
    z-index: 2;
    font-size: 20px;
    font-weight: 300;
    font-style:normal;
}
#event-calendar .calendar td div.highlight {
    background-color: #EEEEEE;
    color: red;
    width: 100%;
    left: 0;
    right: 1px;
    position: absolute;
    top: 0;
    bottom: 1px;
    z-index: 0;
}
#event-calendar .calendar td {
    position: relative;
}
#event-calendar table tr td {
    height: 90px;
}

/***  Shopping   ***/


#shopping-cart {
  margin: 30px;
  width: 100%;
}

#product-grid {
  margin: 5px;
 
}

#product-grid-detail {
  margin-left: auto;
    margin-right: auto;
    width: 6em
}

#shopping-cart table {
  width: 100%;
  background-color: #F0F0F0;
}

#shopping-cart table td {
  background-color: #FFFFFF;
}

.txt-heading {
  color: #211a1a;
  border-bottom: 1px solid #E0E0E0;
  overflow: auto;
}

#btnEmpty {
  background-color: #ffffff;
  border: #d00000 1px solid;
  padding: 5px 10px;
  color: #d00000;
  float: right;
  text-decoration: none;
  border-radius: 3px;
  margin: 10px 0px;
}

.btnAddAction {
    padding: 5px 10px;
    margin-left: 5px;
    background-color: #28a745;
    border: #E0E0E0 1px solid;
    color: #FFF;
    float: right;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
}

#product-grid .txt-heading {
  margin-bottom: 18px;
}

.product-item {
  float: left;
  background: #ffffff;
  margin: 6px;
  padding: 5px;
  border: #E0E0E0 1px solid;
  
 
}

.product-item-detail {
  float: left;
  background: #ffffff;
  margin: 6px;
  padding: 5px;
  border: #E0E0E0 1px solid;
}


.product-image {
   height: 240px;
  width: 340px;
  background-color: #FFF;
}
.product-image-detail {
   max-width: 100%;
    height: auto!important;
  background-color: #FFF;
}
.product-image-img {
  
  margin: 3px;
  padding: 1px;
  border: #E0E0E0 1px solid;
  background-color: #FFF;
   max-width: 100%;
    height: auto!important;
}


.clear-float {
  clear: both;
}

.demo-input-box {
  border-radius: 2px;
  border: #CCC 1px solid;
  padding: 2px 1px;
}

.tbl-cart {
  font-size: 0.9em;
  font-style:normal;
}

.tbl-cart th {
  font-weight: normal;
  font-style:normal;
}

.product-title {
  margin-bottom: 20px;
}

.product-price {
  float:left;
}

.cart-action {
  float: right;
}

.product-quantity {
    padding: 5px 10px;
    border-radius: 3px;
    border: #E0E0E0 1px solid;
}

.product-tile-footer {
    padding: 15px 15px 0px 15px;
    overflow: auto;
}

.cart-item-image {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    
    border: #FFF 1px; /* solid*/
    padding: 5px;
    vertical-align: middle;
    margin-right: 15px;
}
.no-records {
  text-align: center;
  clear: both;
  margin: 38px 0px;
}

/* counter บนรูป */
.container_imgt {
  position: relative;
  text-align: center;
  color: white;
 
}
.bottom-right_imgt {
  position: absolute;
  bottom: 8px;
  right: 8px;
}

.top-right_imgt {
  position: absolute;
  top: 8px;
  right: 8px;
  color: #FFFF66;
}
.center-right_imgt {
   position: fixed;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/* invoice*/
.card {
    margin-bottom: 1.5rem
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #c8ced3;
    border-radius: .25rem
}

.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f0f3f5;
    border-bottom: 1px solid #c8ced3
}
/* loadding */
html,body {   
        padding: 0;   
        margin: 0;   
        width: 100%;   
        height: 100%;             
    }   
    #overlay {   
        position: absolute;  
        top: 0px;   
        left: 0px;  
        background: #ccc;   
        width: 100%;   
        height: 100%;   
        opacity: .75;   
        filter: alpha(opacity=75);   
        -moz-opacity: .75;  
        z-index: 999;  
        background: #fff url(https://www.manowpan.com/images/ajax-loader.gif) 50% 50% no-repeat;
    }   
    .main-contain{
        position: absolute;  
        top: 0px;   
        left: 0px;  
        width: 100%;   
        height: 100%;   
        overflow: hidden;
    }

.input-no-spinner {
    -moz-appearance: textfield;
}
.input-no-spinner::-webkit-outer-spin-button,
.input-no-spinner::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.containertextonimg {
  position: relative;
  text-align: center;
  color: red;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* icon */
.ico-title {
				font-size: 2em;
			}
			.iconlist {
				margin: 0;
				padding: 0;
				list-style: none;
				text-align: center;
				width: 100%;
				display: flex;
				flex-wrap: wrap;
				flex-direction: row;
			}
			.iconlist li {
				position: relative;
				margin: 5px;
				width: 150px;
				cursor: pointer;
			}
			.iconlist li .icon-holder {
				position: relative;
				text-align: center;
				border-radius: 3px;
				overflow: hidden;
				padding-bottom: 5px;
				background: #ffffff;
				border: 1px solid #E4E5EA;
				transition: all 0.2s linear 0s;
			}
			.iconlist li .icon-holder:hover {
				background: #00C3DA;
				color: #ffffff;
			}
			.iconlist li .icon-holder:hover .icon i {
				color: #ffffff;
			}
			.iconlist li .icon-holder .icon {
				padding: 20px;
				text-align: center;
			}
			.iconlist li .icon-holder .icon i {
				font-size: 3em;
				color: #1F1142;
			}
			.iconlist li .icon-holder span {
				font-size: 14px;
				display: block;
				margin-top: 5px;
				border-radius: 3px;
			}
            
            /* progress*/
            
            .progressbar {
  margin: 0;
  padding: 0;
  counter-reset: step;
}
.progressbar li {
  list-style-type: none;
  width: 25%;
  float: left;
  font-size: 12px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  color: #7d7d7d;
}
.progressbar li:before {
  width: 30px;
  height: 30px;
  content: counter(step);
  counter-increment: step;
  line-height: 30px;
  border: 2px solid #7d7d7d;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: white;
}
.progressbar li:after {
  width: 100%;
  height: 2px;
  content: '';
  position: absolute;
  background-color: #7d7d7d;
  top: 15px;
  left: -50%;
  z-index: -1;
}
.progressbar li:first-child:after {
  content: none;
}
.progressbar li.active {
  color: green;
}
.progressbar li.active:before {
  border-color: #55b776;
}
.progressbar li.active + li:after {
  background-color: #55b776;
}

/* fig nev
  .affix {
            top: 0;
            width: 100%;
            z-index: 9999 !important;
        }

        .affix + .container-fluid {
            padding-top: 70px;
        }
        
        */
    /*
** Style Simple Ecommerce Theme for Bootstrap 4
** Created by T-PHP https://t-php.fr/43-theme-ecommerce-bootstrap-4.html
*/
.bloc_left_price {
    color: #c01508;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}
.category_block li:hover {
    background-color: #007bff;
}
.category_block li:hover a {
    color: #ffffff;
}
.category_block li a {
    color: #343a40;
}
.add_to_cart_block .price {
    color: #c01508;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 0;
}
.add_to_cart_block .price_discounted {
    color: #343a40;
    text-align: center;
    text-decoration: line-through;
    font-size: 140%;
}
.product_rassurance {
    padding: 10px;
    margin-top: 15px;
    background: #ffffff;
    border: 1px solid #6c757d;
    color: #6c757d;
}
.product_rassurance .list-inline {
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: center;
}
.product_rassurance .list-inline li:hover {
    color: #343a40;
}
.reviews_product .fa-star {
    color: gold;
}
.pagination {
    margin-top: 20px;
}  

/*End Ecommerce Theme for Bootstrap 4*/  

/*ตามรางอินวอย*/

.height {
    min-height: 200px;
}

.icon {
    font-size: 47px;
    color: #5CB85C;
}

.iconbig {
    font-size: 77px;
    color: #5CB85C;
}

.table > tbody > tr > .emptyrow {
    border-top: none;
}

.table > thead > tr > .emptyrow {
    border-bottom: none;
}

.table > tbody > tr > .highrow {
    border-top: 3px solid;
}
/* end ตามรางอินวอย*/


/* back to top */
#myBtn1 {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: green;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

#myBtn1:hover {
  background-color: #208608;
}



/* lightslider */

  .demo {
       max-width: 100%;
    height: auto!important;
}
.ul1 {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
    
    
}
.li1 {
    display: block;
   /* float: none;*/
    margin-right: 6px;
    cursor:pointer;
    
}
.img1 {
    display: block;
    height: auto!important;
    max-width: 100%;

  background-color: #FFF;
}


.cartposition{
    position: relative; 
    top: 35px; 
}



/* lightslider */